<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>task1</title>
    <link rel="stylesheet" href="style.css"
</head>
<body>
        <p class="raz">Lorem ipsum dolor sit</p>




</body>
</html>